/******************************************************/
/************** Estilos generales  ********************/
/******************************************************/
.mb60 {
    margin-bottom: 60px !important;
}

.mb45 {
    margin-bottom: 45px !important;
}

.nmb .mb40 {
    margin-bottom: 0 !important;
}

/*******************************************************/
/*Para sobreescribir los estilos que *******************/
/*genera Liferay al armar el empaquetado****************/
/*******************************************************/

blockquote, ul, ol, dl {
    margin: 0;
}

ol, ul, dl {
    margin-left: 0;
}

button:hover, button:focus, button:active, input[type="text"] {
    background-image: none;
    /*Comentado porque causa movimientos indeseados en botones. 05/02/2014*/
    /*margin-right: 6px;*/
}

input.form-control[type="text"] {
    /*Copia del estilo de bootstrap, agregado para pisar el estilo que es pisado por liferay*/
    padding: 6px 12px;
}

input[type="submit"], input[type="button"], input[type="reset"], button {
    text-shadow: none;
    padding: 0;
}

input.focus, textarea.focus {
    background: none repeat scroll 0 0 #FFFFFF;
}

.portlet-column-content {
    padding: 0;
}

/*****************Para ubicar el texto sobre la imagen en el carrusel****************/
#slider-movistar .story {
    position: absolute;
    top: 0;
}

/*****************Para que una  listaLinksConIconos con fix no tenga margen (ejemplo tambien podes ir a en servicios)****************/
.fix .accesos-directos-light-side {
    margin-bottom: 0 !important;
}

/*****************Para que la lista de servicios tenga el mismo espacio entre botones****************/
.box-bg .comprar-info .btn-dark {
    margin-right: 16px;
}

/*****************Para que la listaLinksConIconos tambien podes ir a tenga espacio entre las imagenes y texto****************/
.accesos-directos-light-side a span {
    margin-left: 6px;
}

/*****************Para que la listaLinksConIconos otras tiendas tenga espacio entre el icono y texto****************/
.box-otras-tiendas .links li i {
    margin-right: 13px;
}

/*****************Para que el subtitulo de detalle no vigente intranet este alineado al link Volver****************/
.pnt-fix-no-vigente .no-vigente {
    margin-top: 20px;
    margin-bottom: 20px;
}

/*****************  Para arreglar que en base-cuoma se le da margin-bottom:20px a todos los row y para listaLinksConIconos - micrositios - intranet.vm
                    no nos sirve así por que falla en responsive****************/
.row.pnt-fix-row-margin-bottom {
    margin-bottom: 0;
}

/*****************Para que el cursor sobre el ícono en los rangos de fecha sea la manito****************/
.pnt-rango-fecha i {
    cursor: pointer;
}

/*****************Para que nuestros layouts 75-25 (creados por páginas particulares) puedan ser usados en los portlets anidados sin agregar el margin-bottom
                  que requieren estas páginas y no tener que andar arreglando eso por cada portlet anidado que usemos.
                  La clase "portlet-nested-portlets" es de Liferay.****************/
.portlet-nested-portlets div.row.mb50, .portlet-nested-portlets div.row.mb20 {
    margin-bottom: 0 !important;
}

/**Para que los H2 de los subtitulos no usen el margin-top: 20px que les da Bootstrap*/
.subt h2 {
    margin-top: 0;
}

/******************************************************/
/************** BREADCRUMB  **************/
/******************************************************/

.pnt > .breadcrumbs li + li span:before {
    /*    Es el icon-angle-right de Bootstrap: http://fontawesome.io/3.2.1/icon/angle-right/    */
    content: '\f105';
    padding-left: 11px;
    padding-right: 10px;
    font-size: 14px;
    font-family: FontAwesome;
    font-weight: bold;
    font-style: normal;
    text-decoration: inherit;
    vertical-align: middle;
}

.pnt > .breadcrumbs li.first:before {
    content: "Estás en:";
    float: left;
}

.pnt > .breadcrumbs {
    background-color: #fff;
    border-radius: 0;
    padding: 12px 0;
    margin-bottom: 0
}

.pnt > .breadcrumbs li {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #999;
}

.pnt > .breadcrumbs li a {
    color: #999;
}

.pnt > .breadcrumbs li.last {
    font-weight: bold;
}

.pnt > .breadcrumbs li i {
    margin-left: 8px;
    font-size: 14px;
    font-weight: bold;
    display: inline-block;
    vertical-align: middle
}

.pnt > .breadcrumbs > li:before {
    content: "";
    /*padding: 0 3px*/
}

.pnt > .breadcrumbs .first > span {
    margin-left: 4px;
}

@media (min-width: 1200px) {
    .fix .accesos-directos-light-side {
        min-height: 253px;
    }
}

@media (max-width: 767px) {
    .fix .accesos-directos-light-side {
        min-height: 100px;
    }
}

@media (min-width: 767px) and (max-width: 989px) {
    .fix .accesos-directos-light-side {
        min-height: 328px;
    }
}

@media (min-width: 990px) and (max-width: 1199px) {
    .fix .accesos-directos-light-side {
        min-height: 207px;
    }
}

/*****************Estilos para que los links realmente sean links****************/
.accesos-directos-light-side li p a:hover {
    color: #428BCA;
}

.accesos-directos-light-side li p a {
    text-align: center;
    cursor: pointer;
    font-family: 'MovistarTextBold', Arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #005c84;
}

/*****************Estilos para darle margen al icon-angle-right del componente "subtitulo"****************/
.subt h2 i.icon-angle-right {
    margin-left: 15px;
    margin-right: 15px;
    font-size: 24px;
}

/***************** Estilos para listaLinksConIconosConTituloYDescripcion ****************/

.listaLinksConIconosConTituloYDescripcion.box-rect-simple p {
    display: inline;
}

/***************** Estilos para listaLinksConIconos ****************/
.side-accesos li.side-accesos-heading {
    text-transform: uppercase;
}

/******************************************************
*
* listaDesplegable
*
*******************************************************/
.panel-heading a.accordion-toggle .preg.pnt-lista-desplegable {
    padding-left: 0;
}

/******************************************************
*
* detalleEquipo
*
*******************************************************/
.pnt-detalle-equipo {
    margin-top: 40px;
    min-height: 320px;
}

.pnt-detalle-equipo .pnt-descripcion-equipo h2 {
    margin-top: 20px;
    margin-bottom: 10px;
    color: #515559;
    font-family: Arial, Tahoma;
    font-weight: bold;
    font-size: 16px;
}

.pnt-detalle-equipo .pnt-descripcion-equipo p {
    color: #515559;
    font-family: Arial, Tahoma;
    font-size: 12px;
    line-height: 17px;
}

.pnt-detalle-equipo #adv-custom-pager a img {
    border: 1px solid #dfdfdf;
    margin-right: 10px;
}

.pnt-detalle-equipo .pnt-contenedor-imagen {
    float: left !important;

}

.pnt-venta-equipo {
    text-align: left;
}
.pnt-venta-equipo .precio {
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
    color:#005c84;
    font-family:'MovistarTextBold', Arial;
    font-weight:normal;
    font-size:50px;
    line-height:60px;
}
.pnt-venta-equipo .precio i.icon-promos-beneficios {
    font-size:36px;
    color:#a4babf;
    font-weight:normal;
}
.pnt-venta-equipo .precio .desde{
    font-family:'MovistarTextRegular', Arial;
    font-size:12px;
    font-weight:normal;
    line-height: 2px;
    min-height: 12px;
    padding-left: 3px;
    position:absolute;
}
.pnt-venta-equipo .precio sup{
    font-size:25px;
    top:-0.7em;
}
.pnt-venta-equipo .precio sub{
    font-family:'MovistarTextRegular', Arial;
    font-size:12px;
    margin-left:-35px;
    font-weight:normal;
    top:-0.20em;
}

/******************************************************
*
* modal de equipos tienda
*
*******************************************************/
#modalAvisoMimo .modal-header {
    border-bottom:none;
}	
#modalAvisoMimo .modal-dialog {
    margin-top:10%;
}

/******************************************************
*
* tabs
*
*******************************************************/
.pnt-tabs .tabs, .tabs {
    height: 52px;
}

.pnt-tabs .tabs {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border-bottom: 1px solid #D2E0E3;
    padding: 0;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.428571429;
}

.pnt-tabs .hidden-xs {
    display: block !important;
}

#tabnav .tabs {
    margin-bottom: 10px;
}

.pnt-tabs ul {
    margin-bottom: 10px;
    margin-top: 0;
}

.pnt-tabs *,
.pnt-tabs *:before,
.pnt-tabs *:after {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    webkit-box-sizing: border-box;
}

.pnt-tabs .tabs li {
    display: block;
    float: left;
    text-align: -webkit-match-parent;
}

.pnt-tabs ul li {
    color: #515458;
    list-style-position: inside;
}

.pnt-tabs .tabs li a:focus {
    text-decoration: none;
}

.pnt-tabs .tabs li a:hover {
    color: #0085C3;
    text-decoration: none;
}

.pnt-tabs .tabs li.active a, .tabs li.active a {
    background-color: #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    border-top: 3px solid #0085C3;
    color: #0085C3;
    cursor: default;
    margin-top: -2px;
}

.pnt-tabs .tabs li:first-child a {
    border-left: 1px solid #D2E0E3;
}

.pnt-tabs .tabs li a, .tabs li a {
    background-color: #F6F7F9;
    border-bottom: 1px solid #D2E0E3;
    border-radius: 0 0 0 0 !important;
    border-right: 1px solid #D2E0E3;
    border-top: 1px solid #D2E0E3;
    color: #515559;
    margin-right: 0;
    padding: 15px 20px;
    text-decoration: none;
    display: inline-block;
}

.pnt-tabs a:focus {
    outline: medium none !important;
}

.pnt-tabs a:hover {
    text-decoration: none;
}

.pnt-tabs a:focus {
    outline: thin dotted #333333;
    outline-offset: -2px;
}

.pnt-tabs a:hover,
.pnt-tabs a:focus {
    color: #2A6496;
    text-decoration: underline;
}

.pnt-tabs .clearfix:after {
    clear: both;
}

.pnt-tabs .clearfix:before,
.pnt-tabs .clearfix:after {
    content: " ";
    display: table;
}

.pnt-tabs .mt30 {
    margin-top: 30px !important;
}

.pnt-tabs .tab-content > .tab-pane, .pill-content > .pill-pane {
    display: none;
}

.pnt-tabs .tab-content > .active, .pill-content > .active {
    display: block;
}

/******************************************************
*
* tituloConIcono
*
*******************************************************/
.pnt-titulo-con-icono {
    border-bottom: 1px solid #CFE2DE;
    padding-bottom: 12px;
}

.pnt-titulo-con-icono-icono {
    background-image: url("../../images/pnt/tituloConIcono/cuadrado-con-flecha.png");
    display: inline-block;
    font-size: 23px;
    padding-top: 7px;
    text-align: center;
    vertical-align: middle;
    zoom: 1;
    *display: inline;
    width: 53px;
    margin-right: 11px;
    padding-bottom: 4px;
}

.pnt-titulo-con-icono-icono span {
    color: white;
}

.pnt-titulo-con-icono-titulo {
    display: inline-block;
    font-size: 26px;
    font-weight: normal;
    line-height: 24px;
    font-family: sans-serif;
    zoom: 1;
    *display: inline;
    vertical-align: middle;
    text-transform: uppercase;
    color: #79B800;
    font-family: 'MovistarTextRegular', Arial;
}

/******************************************************
*
* combosDependientes
*
*******************************************************/

.pnt-combos-dependientes-marca-modelo .flecha-elegir,
.pnt-combos-dependientes-marca-modelo .flecha-elegir-modelo {
    color: #D4D4D4;
    font-family: Arial;
    font-size: 35px;
    margin-left: 20px;
}

.pnt-combos-dependientes-marca-modelo .flecha-elegir i,
.pnt-combos-dependientes-marca-modelo .flecha-elegir-modelo i {
    color: #F0F5F7;
    font-size: 140px;
}

.pnt-combos-dependientes-marca-modelo .select-buscar-marca .dropdown-menu > li > a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    color: #005C84 !important;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    padding: 0;
}

.pnt-combos-dependientes-marca-modelo .select-buscar-marca .btn-select i.icon-caret-down {
    float: right;
    margin: 5px 0;
}

.pnt-combos-dependientes-marca-modelo .select-buscar-marca .dropdown-menu {
    background-color: #FFFFFF;
    border: 1px solid #DDE8EA;
    border-radius: 0 0 0 0;
    box-shadow: 0 0 0 rgba(124, 178, 198, 0);
    left: 0;
    padding: 20px;
    top: 32px;
    width: 100%;
}

.pnt-combos-dependientes-marca-modelo .open > .dropdown-menu {
    display: block;
}

.pnt-combos-dependientes-marca-modelo ul li {
    color: #515458;
    list-style-position: inside;
}

.pnt-combos-dependientes-marca-modelo .dropdown-menu > li {
    border-bottom: 1px solid #D2E0E3;
    padding: 5px 0;
}

.pnt-combos-dependientes-marca-modelo .select-buscar-marca .dropdown-menu > li {
    border-bottom: 1px solid #D2E0E3;
    padding: 5px 0;
}

.pnt-combos-dependientes-marca-modelo .dropdown-menu > li > a {
    clear: both;
    color: #333333;
    display: block;
    font-weight: normal;
    line-height: 1.42857;
    padding: 3px 20px;
    white-space: nowrap;
    text-decoration: none;
}

.pnt-combos-dependientes-marca-modelo .select-buscar-marca .dropdown-menu > li > a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    color: #005C84 !important;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    padding: 0;
}

.pnt-combos-dependientes-marca-modelo .dropdown-menu > li > a:hover {
    background: none;
    color: #0085C3 !important;
}

.pnt-combos-dependientes-marca-modelo-vertical {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
}

.pnt-combos-dependientes-marca-modelo-vertical .select-ayuda {
    width: 100%;
}

.pnt-combos-dependientes-marca-modelo-vertical .btn-group,
.pnt-combos-dependientes-marca-modelo-vertical .btn-group-vertical {
    display: inline-block;
    position: relative;
    vertical-align: middle;
}

.pnt-combos-dependientes-marca-modelo-vertical label {
    display: inline-block;
    font-weight: bold;
    margin-bottom: 5px;
}

.pnt-combos-dependientes-marca-modelo-vertical .mb10 {
    margin-bottom: 10px !important;
}

.pnt-combos-dependientes-marca-modelo-vertical .select-ayuda .btn-select i.icon-caret-down {
    float: right;
    margin: 5px 0;
}

.pnt-combos-dependientes-marca-modelo #elegimodelo i.pnt-flechita {
    font-style: normal;
    font-weight: normal;
    position: relative;
    float: right;
    margin: 9px 0;
    color: #005C84;
    font-size: 16px;
    right: 23px;
    cursor: pointer;
}

.pnt-combos-dependientes-marca-modelo-vertical .dropdown-menu {
    background-clip: padding-box;
    background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    display: none;
    float: left;
    font-size: 14px;
    left: 0;
    list-style: none outside none;
    margin: 2px 0 0;
    min-width: 160px;
    padding: 5px 0;
    position: absolute;
    top: 100%;
    z-index: 1000;
}

.pnt-combos-dependientes-marca-modelo-vertical .select-ayuda .dropdown-menu {
    background-color: #FFFFFF;
    border: 1px solid #DDE8EA;
    border-radius: 0 0 0 0;
    box-shadow: 0 0 0 rgba(124, 178, 198, 0);
    left: 0;
    padding: 20px;
    top: 32px;
    width: 100%;
}

.pnt-combos-dependientes-marca-modelo .pnt-combos-dependientes-busqueda {
    background-color: #F6F7F8;
    border: 1px solid #DDE8EA;
    float: left;
    position: relative;
    width: 100%;
    padding: 3px 20px;
    font-size: 16px;
    border-radius: 2px 2px 2px 2px;
    line-height: 1.62857;
    color: #005C84;
    font-family: 'MovistarTextRegular';
    outline: medium none;
    text-align: left;
    background-image: none;
}

@-moz-document url-prefix() {
    .pnt-combos-dependientes-marca-modelo .pnt-combos-dependientes-busqueda {
        padding: 7px 20px;
    }
}

.pnt-combos-dependientes-marca-modelo .pnt-oculto {
    display: none;
}

/******************************************************
*
* cuadriculaCaracteristicas
*
*******************************************************/
.pnt-cuadricula-caracteristicas .pnt-fila {
    margin-right: 0px !important;
    margin-bottom: 0px !important;
}

.pnt-cuadricula-caracteristicas .pnt-fila.pnt-ultima {
    border-top: 1px solid #d2e0e3;
}

.pnt-cuadricula-caracteristicas .pnt-fila .pnt-grupo-caracteristicas {
    min-height: 160px;
    border-right: 1px solid #D2E0E3;
    position: relative;
    padding-bottom: 55px;
}

.pnt-cuadricula-caracteristicas .pnt-fila.pnt-ultima .pnt-grupo-caracteristicas {
    padding-top: 10px;
}

.pnt-cuadricula-caracteristicas .pnt-fila .pnt-grupo-caracteristicas.pnt-ultima {
    border-right: none;
}

.pnt-cuadricula-caracteristicas .pnt-fila .pnt-grupo-caracteristicas h3 {

    line-height: 20px;
    margin: 0 10px 0 44px;
    padding: 10px 0 0 0;
    height: 40px;
    color: #515559;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    top: 5px;
}

.pnt-cuadricula-caracteristicas .pnt-fila .pnt-grupo-caracteristicas p {
    font-family: Arial, sans-serif;
    font-size: 12px;
    color: #515458;
    line-height: 16px;
    margin: 10px 10px 0 10px;
    padding: 0;
}

.pnt-cuadricula-caracteristicas .pnt-fila .pnt-grupo-caracteristicas span {
    font-size: 22px;
    color: #005C84;
    position: absolute;
    top: 5px;
    text-align: center;
    width: 44px
}

.pnt-cuadricula-caracteristicas .pnt-fila .pnt-grupo-caracteristicas span i {
    color: #515559;
    font-size: 20px;
}

.pnt-cuadricula-caracteristicas .pnt-fila.pnt-ultima .pnt-grupo-caracteristicas span {
    top: 15px;
}

/******************************************************
*
* acordeonConLista
*
*******************************************************/

.pnt-acordeon-con-lista .panel-heading a.accordion-toggle {
    text-decoration: none;
}

/******************************************************
*
* inputPregunta
*
*******************************************************/

.pnt-input-pregunta .alert-info {
    background-color: #D9EDF7;
    border-color: #BCE8F1;
    color: #3A87AD;
    margin-bottom: 20px;
    padding: 15px;
}

.pnt-input-pregunta div#respuestas {
    display: none;
}

.pnt-input-pregunta input {
    padding-left: 10px;
}

/******************************************************
*
* layout 30 30 30 credito
*
*******************************************************/

.pnt-credito .portlet-content {
    padding: 0;
}

/********** cajas - credito ************/

.pnt-credito .caja-content {
    margin-bottom: 14px;
}

/***********************************************
*
*
* Home-solucion estilos banner.css en home.
*
************************************************/

@media (min-width: 1200px) {
    .pnt-story {
        padding: 0 0 0 190px !important;
    }

    div.pnt-story:not(.skrollable) {
        opacity: 1 !important;
    }
}

.pnt-bg-ppl {
    opacity: 1 !important;
}

@media (max-width: 767px) {
    .banner-nubes .bg-ppl.pnt-bg-ppl {
        display: block !important;
    }
}

/***********************************************
*
* Footer en la home.
*
************************************************/
.pnt-home .footer {
    margin-top: 0 !important;
}

/***********************************************
*
* Alerta navegador deprecado / browsers
* Esto vuela cuando actualicemos el tema.
************************************************/
.browsers {
    float: right;
    margin-top: 10px;
}

.browsers li {
    display: block;
    float: left;
    margin-left: 20px;
}

.browsers li a {
    display: block;
    width: 33px;
    height: 36px;
    background: url("../../img/logos/browsers.png") no-repeat;
}

.browsers li.btn-ff a {
    background-position: -40px 0
}

.browsers li.btn-safari a {
    background-position: -80px 0
}

.browsers li.btn-opera a {
    background-position: -120px 0
}

.browsers li.btn-ie a {
    background-position: -160px 0
}

/********************************************************************************
 *
 * Se agregan los siguientes estilos para la migración de Enero 2014.
 * 
 ********************************************************************************/
/********************************************************************************
 *
 * Estilos Generales
 * 
 ********************************************************************************/
.pnt-estilos-generales {
    margin-top: 20px;
}

.pnt-estilos-generales h1, .pnt-estilos-generales h2, .pnt-estilos-generales h3 {
    margin-bottom: 10px;
    margin-top: 20px;
    padding-bottom: 17px;
    padding-top: 10px;
    font-weight: normal;
    color: #005C84;
    font-family: 'MovistarTextRegular', Arial;
}

.pnt-estilos-generales h2 {
    font-size: 28px;
}

.pnt-estilos-generales h3 {
    font-size: 24px;
}

.pnt-estilos-generales p {
    color: #515559;
    letter-spacing: 0;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.5;
    margin: 0 0 10px;
}

.pnt-estilos-generales body {
    color: #333333;
    font-weight: normal;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857;
}

.pnt-estilos-generales-borde-inferior {
    border-bottom: 1px solid #CFE2DE;
}

.pnt-estilos-generales-margen-derecho {
    margin-right: 20px;
}

/******************************************************
*
* cajaLinksConIconos
*
*******************************************************/
.pnt-caja-links-con-iconos {
    background-color: #F0F3F1;
    border-bottom: 1px solid #CEDFDF;
    overflow: hidden;
    color: #333333;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857;
    max-width: 270px;
}

.pnt-caja-links-con-iconos .mb40 {
    margin-bottom: 40px !important;
}

.pnt-caja-links-con-iconos *,
.pnt-caja-links-con-iconos *:before,
.pnt-caja-links-con-iconos *:after {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.pnt-caja-links-con-iconos .accarr-light-side {
    background-color: #DDE8EA;
    padding: 0;
    position: relative;
}

.pnt-caja-links-con-iconos .accarr-light-side h3 {
    color: #002D41;
    font-family: 'MovistarTextRegular', Arial, sans-serif;
    font-size: 16px;
    font-weight: normal;
    margin: 0;
    padding-top: 20px;
    text-align: center;
    line-height: 1.1;
    padding-bottom: 0;
}

.pnt-caja-links-con-iconos .accarr-light-side p {
    color: #005C84;
    font-family: Arial, sans-serif;
    font-size: 13px;
    font-weight: normal;
    line-height: 15px;
    margin: 0;
    padding: 0;
    text-align: center;
}

.pnt-caja-links-con-iconos .accarr-light-side span {
    background: transparent url("../../images/pnt/cajaLinksConIconos/accarr-light-side.png") no-repeat scroll center top;
    display: block;
    height: 22px;
    width: 100%;
}

.pnt-caja-links-con-iconos ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.pnt-caja-links-con-iconos li {
    border-top: 1px solid #D2E0E3;
    margin: 0 20px;
    padding: 14px 0;
    position: relative;
    text-align: center;
}

.pnt-caja-links-con-iconos li:first-child {
    border-top: none;
}

.pnt-caja-links-con-iconos ul li {
    list-style-position: inside;
}

.pnt-caja-links-con-iconos li a {
    margin: 5px 0 0;
    padding: 0;
    color: #005C84;
    font-family: 'MovistarTextBold', Arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}

.pnt-caja-links-con-iconos a:hover {
    color: #428BCA;
    text-decoration: none;
}

.pnt-caja-links-con-iconos li i {
    font-size: 28px;
    vertical-align: baseline;
}

.pnt-caja-links-con-iconos ul li a i {
    vertical-align: bottom !important;
}

.pnt-caja-links-con-iconos ul li a span {
    font-family: 'MovistarHeadlineBold', Arial;
    font-size: 16px;
    vertical-align: bottom;
}

/******************************************************
*
* irArriba
*
*******************************************************/
.pnt-link-ir-arriba {
    text-align: right;
    padding-right: 3px;
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
}

.pnt-link-ir-arriba a {
    text-decoration: none;
    color: #428BCA;
}

.pnt-link-ir-arriba a:hover {
    text-decoration: none;
    color: #2A6496;
}

.pnt-link-ir-arriba .pnt-link-ir-arriba-icono {
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.pnt-link-ir-arriba .pnt-link-ir-arriba-titulo {
    display: inline-block;
    zoom: 1;
    *display: inline;
    margin-left: 7px;
    cursor: pointer
}

/******************************************************
*
* irArriba con borde arriba.
*
*******************************************************/
.pnt-link-ir-arriba.pnt-borde-superior {
    padding-top: 25px;
    border-top: 1px solid #CFE2DE;
}

/******************************************************
*
* listaLinks Vertical menu
*
*******************************************************/
.pnt-lista-links.pnt-vertical-menu {
    width: 230px;
}

.pnt-lista-links.pnt-vertical-menu .pnt-lista-titulo {
    background-color: #002D41;
    color: #FFFFFF;
    font-family: 'MovistarTextRegular', Arial;
    font-size: 16px;
    font-weight: normal;
    height: auto;
    line-height: 21px;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-top: 15px;
    text-align: left;
    text-transform: uppercase;
}

.pnt-lista-links.pnt-vertical-menu .pnt-lista ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.pnt-lista-links.pnt-vertical-menu .pnt-lista-item {
    margin: 5px 20px;
}

.pnt-lista-links.pnt-vertical-menu .pnt-lista ul li a {
    color: #236D90;
    font-size: 14px;
}

.pnt-lista-links.pnt-vertical-menu .pnt-lista ul li a:hover {
    text-decoration: none;
}

.pnt-lista-links.pnt-vertical-menu .pnt-lista ul li:hover {
    background-color: #DEECEF;
}

.pnt-lista-links.pnt-vertical-menu .pnt-lista ul li.active:hover {
    background-color: #05A2EC;
}

.pnt-lista-links.pnt-vertical-menu .pnt-lista a {
    font-size: 14px;
    color: #005c84;
    display: block;
    padding: 12px 5px 12px 20px;
}

.pnt-lista-links.pnt-vertical-menu .pnt-lista .active {
    background-color: #05A2EC;
    color: #FFFFFF !important;
}

.pnt-vertical-menu .pnt-lista ul li:first-child a {
    background-image: url("../../images/pnt/listaLinks/menu-flecha.png");
    background-position: 20px 0;
    background-repeat: no-repeat;
}

.pnt-lista-links.pnt-vertical-menu .pnt-lista ul li {
    border-bottom: 2px solid #D2E0E3;
    background-color: #F0F6F6;
    color: #005C84;
    font-family: Arial;
    font-size: 14px;
    line-height: 16px;
    margin: 0;
    padding: 0;
}

.pnt-lista-links.pnt-vertical-menu .pnt-lista-imagen {
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.pnt-lista-links.pnt-vertical-menu .pnt-lista-link {
    display: block;
}

.pnt-lista-links.pnt-vertical-menu .pnt-lista-item {
    margin: 0;
    padding: 0;
}

/******************************************************
*
* listaLinks externos
*
*******************************************************/

.pnt-lista-links.pnt-externos {
    width: 230px;
}

.pnt-lista-links.pnt-externos p {
    margin: 5px 0 0;
    padding: 0;
}

.pnt-lista-links.pnt-externos .pnt-lista {
    background-color: #F1F3F2;
    border-bottom: 1px solid #CFE2DE;

}

.pnt-lista-links.pnt-externos .pnt-lista-titulo-complemento {
    background: url(../../images/pnt/listaLinks/accarr-light-side.png) no-repeat;
    background-position: -20px;
    height: 22px;
}

.pnt-lista-links.pnt-externos .pnt-lista-titulo {
    background-color: #DDE8EA;
    color: #002D41;
    font-family: 'MovistarTextRegular', Arial, sans-serif;
    font-size: 16px;
    height: auto;
    text-align: center;
    font-weight: normal;
    padding-top: 20px;
    margin: 0;
    text-transform: uppercase;
}

.pnt-lista-links.pnt-externos .pnt-lista ul {
    list-style: none outside none;
    overflow: hidden;
    padding-left: 15px;
    padding-top: 3px;
    width: 200px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.pnt-lista-links.pnt-externos .pnt-lista ul li a {
    color: #005C84;
    font-size: 14px;
    text-decoration: none;
    font-family: 'MovistarTextBold', Arial, sans-serif;
}

.pnt-lista-links.pnt-externos .pnt-lista ul li a:hover {
    color: #428BCA;
    text-decoration: none;
}

.pnt-lista-links.pnt-externos .pnt-lista ul li {
    border-top: 1px solid #CFE2DE;
    font-family: "MovistarTextBold", Arial, sans-serif;
    line-height: 16px;
    margin: 0;
    padding: 14px 0;
    text-align: center;
}

.pnt-lista-links.pnt-externos .pnt-lista ul li img {
    vertical-align: middle;
    width: 80px;
}

.pnt-lista-links.pnt-externos .pnt-lista ul li:first-child {
    border-top: none;
}

.pnt-lista-links.pnt-externos .pnt-lista-imagen {
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: middle;
}

.pnt-lista-links.pnt-externos .pnt-lista-link {
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: middle;
}

.pnt-externos-altura .pnt-lista-links.pnt-externos .pnt-lista {
    height: 148px;
}

/********************************************************************************
 *
 * lista-notas
 * 
 ********************************************************************************/

.panel-group .modal-bg img {
    max-height: 424px;
    max-width: 328px;
}


/******************************************************
*
* link link-flecha
*
*******************************************************/
.pnt-link-flecha {
    display: inline;
}

.pnt-link-flecha a {
    font-family: Arial;
    font-weight: bold;
    font-size: 12px;
    color: #0883bc;
    text-decoration: none;
}

.pnt-link-flecha a:hover {
    text-decoration: underline;
}

.pnt-link-flecha a i {
    margin-left: 10px;
    padding: 3px 7px;
    color: white;
    background-color: #0883bc;
    text-decoration: none;
}

/******************************************************
*
* linkVolver
*
*******************************************************/
.pnt-link-volver {
    text-align: right;
    padding-right: 3px;
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    color: #048BC2;
}

.pnt-link-volver .pnt-link-volver-icono {
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.pnt-link-volver .pnt-link-volver-titulo {
    display: inline-block;
    zoom: 1;
    *display: inline;
    margin-left: 7px;
}

.pnt-link-volver .pnt-link-volver-titulo a {
    text-decoration: none;
    color: #428BCA;
}

.pnt-link-volver .pnt-link-volver-titulo a:hover {
    text-decoration: none;
    color: #2A6496;
}

/******************************************************
*
* popmail - compartir página
*
*******************************************************/
.form-compartir input.focus, textarea.focus {
    background: #FFFFFF;
}

/******************************************************
*
* Para mostrar la imágen en la esquina superior derecha en las cajas de servicios NO vigentes.
*
*******************************************************/
#no-vigentes.lazy .cont-servicio.caja-content > span {
    background: url('../../img/btns/btn-info-nv.png') no-repeat scroll 100% 0 transparent;
    width: 30px;
    height: 30px;
}

/******************************************************
*
* cajaImagen
*
*******************************************************/
.pnt-caja-imagen-subtitulo-xs {
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.pnt-caja-imagen-link-xs {
    display: inline-block;
    zoom: 1;
    *display: inline;
    padding-left: 5px;
}



/**************************************************
*
* carousel carrusel 
*
****************************************************/

/** css necesario para el carouse, es el de banner.css, lo ponemos en aca para que funcione en IE8 **/

.pnt-carousel .banner {
    overflow:hidden;
}

.pnt-carousel .banner-nubes .bg {
    position: absolute;
    /*background: url(../img/banners/home/mainbannerbg-02.jpg) no-repeat center center;*/
    background: #005d86;
    background: -moz-linear-gradient(top,  #005d86 0%, #56d8e8 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#005d86), color-stop(100%,#56d8e8));
    background: -webkit-linear-gradient(top,  #005d86 0%,#56d8e8 100%);
    background: -o-linear-gradient(top,  #005d86 0%,#56d8e8 100%);
    background: -ms-linear-gradient(top,  #005d86 0%,#56d8e8 100%);
    background: linear-gradient(to bottom,  #005d86 0%,#56d8e8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005d86', endColorstr='#56d8e8',GradientType=0 );
    height: 100%; width: 100%;
}
.pnt-carousel .banner-nubes .bg-nube {
    position: absolute;
    background: url("http://movistar.demobox.somospnt.com:8001/documents/10192/250837/nube01.png/e2d0b742-8236-47c8-afe9-e2739a522969?t=1392313900791") no-repeat -400px 0;
    height: 100%; width: 100%;
    margin-left:-20px;
}
.pnt-carousel .banner-nubes .bg-nube1 {
    position: absolute;
    background: url("http://movistar.demobox.somospnt.com:8001/documents/10192/250837/nube02.png/34d4e4d0-90bb-43c8-9c86-bb0f94d628f8?t=1392313901522") no-repeat 400px -400px;
    height: 100%; width: 100%;
    margin-right:-20px;
}
.pnt-carousel .banner-nubes .bg-phone1 {
    position: absolute;
    right: 0;
    background: url(../img/banners/home/phone1.png) no-repeat 0 0;
    height: 100%; width: 500px;
}
.pnt-carousel .banner-nubes .bg-phone2 {
    position: absolute;
    right: 0;
    background: url(../img/banners/home/phone2.png) no-repeat 0 0;
    height: 100%; width: 500px;
}
.pnt-carousel .banner-nubes .bg-phone3 {
    position: absolute;
    right: 0;
    background: url(../img/banners/home/phone3.png) no-repeat 0 0;
    height: 100%; width: 500px;
}

.pnt-carousel .banner-nubes .bg-ppl {
    position: absolute;
    right: -200px;
    bottom:0;
    /*display:none;*/
    opacity:0;
}


.pnt-carousel .banner-nubes .bg-ppl img{
    max-width:600px;
    display: block;
}

.pnt-carousel .banner-nubes .bg-ppl img.ph{
    width:135px;
    margin-right:20px;
    margin-bottom:30px;
    display: block;
    float:left;
}

.pnt-carousel .banner-nubes .bg-ppl img.ph.ph2{
    margin-right:120px;
}

.pnt-carousel .banner .story {
    position: relative;
    padding: 0 0 0 0;
    max-width: 728px;
    margin: 30px 0 0 0;
    opacity:0;
}

.pnt-carousel .banner .story .btn-holder{
    margin-top:20px;
}



.pnt-carousel .banner .story h2 {
    position: relative;
    font-family: 'MovistarTextBold', Arial, sans-serif;
    font-weight: normal;
    font-size: 40px;
    line-height: 44px;
    color: #fff;
    margin:0;
    padding: 0;
    width: 430px;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
}

.pnt-carousel .banner .story h2 a {
    color:#fff !important;
}

.pnt-carousel .banner .story h2.dark {
    color: #004b6b;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0);
}

.pnt-carousel .banner .story h2.dark a{
    color: #004b6b !important;
}

.pnt-carousel .banner .story h3 {
    position: relative;
    font-family: 'MovistarTextRegular', Arial, sans-serif;
    font-weight: normal;
    font-size: 30px;
    line-height: 34px;
    color: #fff;
    margin:10px 0 0 0;
    padding: 0;
    width: 430px;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
}
.pnt-carousel .banner .story h3.dark {
    color: #004b6b;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0);
}

.pnt-carousel .banner .story h4 {
    position: relative;
    font-family: 'MovistarTextRegular', Arial, sans-serif;
    font-weight: normal;
    font-size: 20px;
    line-height: 24px;
    color: #fff;
    margin:10px 0 0 0;
    padding: 0;
    width: 430px;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
}
.pnt-carousel .banner .story h4.dark {
    color: #004b6b;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0);
}

@media (max-width: 767px) {
    .slider-control.right .arr, .slider-control.left .arr{
        background-size:20px auto;

    }
    .pnt-carousel .banner {
        height:230px;
    }
    .pnt-carousel .banner-nubes .bg-nube1 {
        background-position: 200px -300px;
    }

    .pnt-carousel .banner-nubes .bg-ppl{
        display:none !important;
    }

    .pnt-carousel .banner .story{
        margin:20px 40px 20px -110px;
        /*max-width:280px;*/
        max-width:90%;

    }

    .pnt-carousel .banner .story h2{
        font-size:24px;
        line-height: 26px;
        /*width:250px;*/
        width:90%;
    }
    .pnt-carousel .banner .story h3{
        font-size:20px;
        line-height: 23px;
        /*width:250px;*/
        width:90%;
    }
    .pnt-carousel .banner .story h4{
        font-size:15px;
        line-height: 18px;
        /*width:250px;*/
        width:90%;
    }

    .pnt-carousel .banner .story .btn-holder .btn-big {
        padding:5px 15px;
    }

    .pnt-carousel .banner .story .btn-holder .btn-big i{
        font-size:14px;
    }
    .item{
        width:100%;
        overflow:hidden;
    }
    .item img.bann-movil{
        height:230px !important;
        width:767px !important;
        max-width: 300% !important;
        min-width: 100% !important;
    }

}


@media (min-width: 768px) and (max-width: 991px) {
    .pnt-carousel .banner {
        height:240px;
    }

    .item img.bann-img{
        height:240px !important;
        width:auto !important;
        max-width: 150% !important;
    }

    .pnt-carousel .banner-nubes .bg-ppl img {
        width:450px;
        margin-right: -50px;
    }

    .pnt-carousel .banner .story{
        margin:25px 40px 20px -100px;
    }
    .pnt-carousel .banner .story h2{
        font-size:26px;
        line-height: 29px
    }
    .pnt-carousel .banner .story h3{
        font-size:22px;
        line-height: 25px
    }
    .pnt-carousel .banner .story h4{
        font-size:16px;
        line-height: 18px
    }

    .pnt-carousel .banner .story .btn-holder .btn-big {
        padding:5px 15px;
    }

    .pnt-carousel .banner .story .btn-holder .btn-big i{
        font-size:14px;
    }

    .pnt-carousel .banner-nubes .bg-ppl img.ph{
        width:100px;
        margin:0 20px 25px 120px;
    }

    .pnt-carousel .banner-nubes .bg-ppl img.ph.ph2{
        margin-right:50px;
        margin-left:0;
    }

}


@media (min-width: 991px) and (max-width: 1199px) {
    .pnt-carousel .banner-nubes .bg-phone3, .pnt-carousel .banner-nubes .bg-phone2, .pnt-carousel .banner-nubes .bg-phone1 {
        width: 420px;
    }
    .pnt-carousel .banner-nubes .bg-ppl {
        height: 100%;
        width: 480px;
        bottom:-10px;
        right: -10px;
        background-size: 600px auto;
    }
    .pnt-carousel .banner {
        height:259px;
    }
    .pnt-carousel .banner .story {
        max-width: 940px;
        margin-left:-20px;
    }

    .pnt-carousel .banner .story h2{
        font-size:28px;
        line-height: 30px;
    }
    .pnt-carousel .banner .story h3{
        font-size:26px;
        line-height: 28px;
    }

    .pnt-carousel .banner .story h4{
        font-size:18px;
        line-height: 20px;
    }

    .pnt-carousel .banner-nubes .bg-ppl img.ph{
        width:110px;
        margin:20px 20px 0 120px;
    }

    .pnt-carousel .banner-nubes .bg-ppl img.ph.ph2{
        margin-right:50px;
        margin-left:0;
    }
    .pnt-carousel .banner .story .btn-holder .btn-big{
        padding:5px 15px;
    }

    .pnt-carousel .banner .story .btn-holder .btn-big i{
        font-size:14px;
    }

}
@media (min-width: 1200px) {
    .slider-control.right {
        width: 16%;
    }
    .slider-control.right .arr {
        right: 30px;
    }
    .slider-control.left .arr {
        left: 30px;
    }

    .pnt-carousel .banner {
        height:314px;
    }
    .pnt-carousel .banner .story {
        padding: 0;
    }

}

/******************************************************
*
* Announcements
*
*******************************************************/

.pnt-portlet-announcements .portlet-borderless-container {
    min-height: 0;
}

/******************************************************
*
* listaServicios
*
*******************************************************/

#vigentes ul.dropdown-menu > li > a, #vigentes button.dropdown-toggle {
    text-transform: capitalize;
}

/******************************************************
*
* nombre de usuario autenticado
*
*******************************************************/
.podesir.logout span#nombreUsuario,
.podesir.logout span#nombreUsuarioResponsive {
    float: none;
    color: #FFFFFF;
}

.podesir:hover span#nombreUsuario,
.podesir:hover span#nombreUsuarioResponsive {
    color: #0C3653;
}

/******************************************************
*
* Filtro de lista de notas recientes.
*
*******************************************************/
.pnt-filtro-excluido {
    display: none !important;
}
.pnt-filtro-borrar-btn {
    left: -25px;
    top: 8px;
    background: transparent;
    width: 20px;
    height: 20px;
    border: none;
    color: #005C84;
    position: absolute;
}

/******************************************************
*
* Fix de cada webcontent
*
*******************************************************/
.contenedor-listaNotasRecientes .alert.alert-info {
    background-color: #d9edf7;
}

/******************************************************
*
* Fixes para sección de Movistar Negocios
*
*******************************************************/
.dropdown-paises {
    display:none;
}
form input.to-input[type="text"] {
    border: 1px solid #a8ced7;
    border-radius: 0;
    font-size: 18px;
    height: auto;
    margin-bottom: 10px;
    padding: 7px;
    width: 100%;
}
form input.to-usr[type="text"] {
    margin-bottom: 15px;
}
form input.to-input[type="password"] {
    border: 1px solid #a8ced7;
    border-radius: 0;
    font-size: 18px;
    height: auto;
    margin-bottom: 10px;
    padding: 7px;
    width: 100%;
    background-image: none;
}
form input.to-usr[type="password"] {
    margin-bottom: 15px;
}
.table-planes .tabs li a {
    padding:15px 20px;
}
.table-planes .links-int-table-drop-tabs {
    padding: 0;
    margin-top: 10px;
}
.table-planes .links-it-400 {
    width: 400px;
    padding: 20px 10px 10px;
    margin-top: 2px !important;
}
.table-planes .icon-promos-beneficios {
    letter-spacing: -7px;
}

.table-planes .dropdown-menu > li {
    border-bottom: none;
}

.table-planes .icon-planes,
.table-planes .icon-cel,
.table-planes .icon-sms,
.table-planes .icon-internet,
.table-planes .icon-nuevo
{
    letter-spacing: -2px;
}


/**** para hacer responsive el top-nav en resoluciones que no son celulares ***/
@media (min-width: 991px) and (max-width: 1200px) {
    .topnav .logout{
        width: 135px !important;
    }
    .topnav .btn-aplic {
        width: 127px;
    }
}
@media (min-width: 768px) and (max-width: 990px) {
    .topnav .logout{
        width: 127px !important;
    }

    .topnav .btn-aplic {
        width: 98px;
    }
}
